<?PHP

class emailform_Plugin{

	var $call_controller = array('emailform');

	function emailform($var){

		$this->emailform->POST('send_email')->checkMethod('check_required')->method('send_email', $var);
		$this->emailform->Page('emailform');
	}

	//if u want show plugin settings in content model
	function showDialog(){

		$this->emailform->Page('showdialog');
	}
}



?>